View Issue Details

IDProjectCategoryView StatusLast Update
0000731SOGoWeb Mailpublic2010-11-12 14:45
ReporterwsourdeauAssigned Tofrancis  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.3.0 
Fixed in Version1.3.4 
Summary0000731: webmail no longer retain flags on messages
Description

It seems the flag data is kept in the cache and lost when changing mailbox back and forth. What confirms this is that by shift-reloading the page, the flags are properly rendered.

TagsNo tags attached.

Activities

francis

francis

2010-11-12 14:45

administrator   ~0001791

Fixed in revision 9f927f4fe011633f1447bfcc7018824468eb59d7

Issue History

Date Modified Username Field Change
2010-08-05 10:03 wsourdeau New Issue
2010-08-26 21:36 ludovic Fixed in Version => 1.3.2
2010-11-12 14:45 francis Note Added: 0001791
2010-11-12 14:45 francis Status new => resolved
2010-11-12 14:45 francis Fixed in Version 1.3.2 => 1.3.4
2010-11-12 14:45 francis Resolution open => fixed
2010-11-12 14:45 francis Assigned To => francis